@charset "utf-8";
/* CSS Document */
body {
	height:auto;
	width:auto;
	margin:auto;
	background:#616367;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #797A7E;
	line-height:1.5;
	}
	
#logo-holder{
	height:255px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
	
#navigation-holder{
	height:20px;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	}

#navigation{
	height:20px;
	width:880px; /* revert to 830px */
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
	
#footer{
	width:860px; height:30px;
	margin:0 auto 20px auto;
	padding:25px 15px 10px 15px;
	background-color:#dbdcde;
	border-top:1px solid #e6e6e6;
	}
	
#copyright{
	width:650px; height:auto;
	float:left;
	text-align:left;
	}
	
#top-link{
	width:210px; height:auto;
	float:left;
	text-align:right;
	}	
	
#bylifestyle1{
	width:875px; height:30px;
	margin:0 auto 30px auto;
	padding:0 0 0 15px;
	text-align:right;
	}
	
#inset{
	margin-bottom:15px;
	margin-right:15px;
	}	

#content-holder{
	width:860px; height:auto;
	text-align:center;
	background-color:#DFE0E2;
	margin:15px auto 0px auto;
	padding:15px 15px 15px 15px;
	overflow:auto;
	border-top:2px solid #e9e9e9;
	border-bottom:2px solid #CCC;
	}
	
	
#content-base-holder{
	height:auto;
	width:860px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#DFE0E2;
	margin-top:15px;
	padding-top:15px 15px 0 15px;
	overflow:auto;
	border-top:1px solid #e6e6e6;
	}
	
	
#index-block{
	width:185px;
	min-height:110px;
	float:left;
	background-color:#DFE0E2;
	text-align:left;
	padding:15px;
	margin-left:50px;
	margin-bottom:0px;
	clear:right;
	}
	
#content-left{
	width:500px; height:auto;
	margin:15px 0 0 0;
	float:left;
	background-color:#DFE0E2;
	}
	
#content-right{
	width:350px; height:auto;
	margin:15px 0 0 0;
	float:left;
	background-color:#DFE0E2;
	text-align:left;
	}
	
#about-listing{
	width:440px;
	height:auto;
	}
	
hr {
	border:1px;
	width: 450px;
	color:#CCC;
	background-color:#d3d3d3;
	height:1px;}

